python-doubleratchet

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2021-07-27 08:01:54
python3-devel
3.9.2-1.fc35
3.10.0~b4-2.fc35
1
python3-setuptools
54.1.2-1.fc35
57.1.0-2.fc35
1
python3-cryptography
3.4.6-1.fc35
3.4.7-4.fc35
1
python3
3.9.2-1.fc35
3.10.0~b4-2.fc35
2
python3-rpm-generators
12-4.fc35
12-7.fc35
2
python3-cffi
1.14.5-1.fc35
1.14.6-1.fc35
2
pyproject-rpm-macros
0-46.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-53.fc35
2
python3-libs
3.9.2-1.fc35
3.10.0~b4-2.fc35
2
pkgconf-pkg-config
1.7.3-6.fc34
1.8.0-1.fc35
2
python3-six
1.15.0-5.fc35
1.16.0-3.fc35
2
python-rpm-macros
3.9-35.fc35
3.10-6.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
libgcc
11.0.1-0.3.fc35
11.1.1-6.fc35
2
python3-rpm-macros
3.9-35.fc35
3.10-6.fc35
2
rpm
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.1
3
glibc-gconv-extra
2.33.9000-53.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
3
crypto-policies
20210213-1.git5c710c0....
20210621-1.gita0e819e....
3
python-pip-wheel
21.0.1-2.fc35
21.1.3-1.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-53.fc35
3
bzip2-libs
1.0.8-6.fc34
1.0.8-8.fc35
3
python3-pycparser
2.20-3.fc34
2.20-4.fc35
3
python-setuptools-wheel
54.1.2-1.fc35
57.1.0-2.fc35
3
zlib
1.2.11-25.fc35
1.2.11-27.fc35
3
libuuid
2.36.2-3.fc35
2.37-5.fc35
3
libtirpc
1.3.1-1.fc34
1.3.2-0.fc35
3
expat
2.2.10-2.fc34
2.4.1-1.fc35
3
sqlite-libs
3.35.3-1.fc35
3.36.0-2.fc35
3
python-srpm-macros
3.9-35.fc35
3.10-6.fc35
3
pkgconf
1.7.3-6.fc34
1.8.0-1.fc35
3
python3-packaging
20.9-1.fc34
21.0-1.fc35
3
filesystem
3.14-5.fc34
3.14-6.fc35
3
ca-certificates
2020.2.41-7.fc34
2021.2.50-2.fc35
3
libstdc++
11.0.1-0.3.fc35
11.1.1-6.fc35
3
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
3
ncurses-libs
6.2-5.20210306.fc35
6.2-7.20210508.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-53.fc35
3
mpdecimal
2.5.1-1.fc34
3
pkgconf-m4
1.7.3-6.fc34
1.8.0-1.fc35
3
libxcrypt
4.4.18-1.fc35
4.4.23-1.fc35
3
ncurses-base
6.2-5.20210306.fc35
6.2-7.20210508.fc35
4
grep
3.6-2.fc34
3.6-3.fc35
4
libcurl
7.75.0-3.fc35
7.78.0-3.fc35
4
setup
2.13.8-1.fc35
2.13.9.1-1.fc35
4
popt
1.18-4.fc35
1.18-5.fc35
4
curl
7.75.0-3.fc35
7.78.0-3.fc35
4
python3-ply
3.11-11.fc34
3.11-12.fc35
4
python3-pyparsing
2.4.7-5.fc34
2.4.7-8.fc35
4
rpm-libs
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.1
4
libpkgconf
1.7.3-6.fc34
1.8.0-1.fc35
4
coreutils
8.32-21.fc35
8.32-30.fc35
4
redhat-rpm-config
182-1.fc35
193-1.fc35
4
krb5-libs
1.19.1-3.fc35.1
1.19.2-1.fc35
4
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
zstd
1.4.9-1.fc35
1.5.0-1.fc35
B
libnghttp2
1.43.0-1.fc34
1.44.0-1.fc35
B
pcre2
10.36-4.fc35
10.37-3.fc35
B
libblkid
2.36.2-3.fc35
2.37-5.fc35
B
rpm-build-libs
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.1
B
elfutils-default-yama-scope
0.183-2.fc35
0.185-3.fc35
B
rpm-build
4.16.1.3-1.fc35
4.17.0-0.beta1.0.fc35.1
B
binutils
2.36.1-8.fc35
2.36.1-15.fc35
B
info
6.7-10.fc34
6.8-1.fc35
B
util-linux-core
2.37-5.fc35
B
rpmautospec-rpm-macros
0.2.3-1.fc35
B
debugedit
5.0-1.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
rust-srpm-macros
17-2.fc34
18-1.fc35
B
fedora-gpg-keys
35-0.2
35-0.4
B
libzstd
1.4.9-1.fc35
1.5.0-1.fc35
B
libidn2
2.3.0-5.fc34
2.3.2-1.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
B
bzip2
1.0.8-6.fc34
1.0.8-8.fc35
B
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
file
5.39-5.fc34
5.40-8.fc35
B
elfutils-libelf
0.183-2.fc35
0.185-3.fc35
B
openldap
2.4.58-1.fc35
2.4.59-1.fc35
B
shadow-utils
2:4.8.1-8.fc35
2:4.8.1-19.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
elfutils-libs
0.183-2.fc35
0.185-3.fc35
B
unzip
6.0-51.fc35
6.0-52.fc35
B
which
2.21-24.fc35
2.21-26.fc35
B
fedora-repos-rawhide
35-0.2
35-0.4
B
libgcrypt
1.9.2-1.fc35
1.9.3-3.fc35
B
libgpg-error
1.42-1.fc35
1.42-2.fc35
B
libmount
2.36.2-3.fc35
2.37-5.fc35
B
alternatives
1.15-2.fc34
1.19-1.fc35
B
file-libs
5.39-5.fc34
5.40-8.fc35
B
binutils-gold
2.36.1-8.fc35
2.36.1-15.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
libsmartcols
2.36.2-3.fc35
2.37-5.fc35
B
libfdisk
2.36.2-3.fc35
2.37-5.fc35
B
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
B
libattr
2.5.1-1.fc35
2.5.1-2.fc35
B
elfutils
0.183-2.fc35
0.185-3.fc35
B
mpfr
4.1.0-5.fc35
4.1.0-7.fc35
B
go-srpm-macros
3.0.9-3.fc35
3.0.11-1.fc35
B
lua-libs
5.4.2-2.fc34
5.4.3-1.fc35
B
pam
1.5.1-3.fc34
1.5.1-8.fc35
B
pcre2-syntax
10.36-4.fc35
10.37-3.fc35
B
libgomp
11.0.1-0.3.fc35
11.1.1-6.fc35
B
systemd-libs
248~rc4-4.fc35
249.2-1.fc35
B
coreutils-common
8.32-21.fc35
8.32-30.fc35
B
util-linux
2.36.2-3.fc35
2.37-5.fc35
B
libmetalink
0.1.3-14.fc34
elfutils-debuginfod-client
0.183-2.fc35
0.185-3.fc35
B
fedora-release
35-0.4
35-0.13
B
efi-srpm-macros
4-6.fc34
5-2.fc35
B
publicsuffix-list-dafsa
20190417-5.fc34
20210518-1.fc35
B
libselinux
3.2-1.fc35
3.2-2.fc35
B
fedora-release-common
35-0.4
35-0.13
B
audit-libs
3.0.1-2.fc35
3.0.3-1.fc35
B
libeconf
0.3.8-5.fc34
0.4.0-1.fc35
B
fedora-repos
35-0.2
35-0.4
B
gdb-minimal
10.1-15.fc35
10.2-5.fc35
B
fedora-release-identity-basic
35-0.4
35-0.13
B
libxml2
2.9.10-10.fc34
2.9.12-5.fc35
B
complete
2021-06-04 18:31:04
Dependencies for this build couldn't be processed